@media (min-width: 1280px) {
  .c-tme-education__main-photo-container {
    min-height: 33rem;
  }
}

.c-tme-education__main-photo {
  min-height: 15rem;
  width: 100%;
  object-fit: cover;
}

[dir] .c-tme-education__main-photo {
  border-radius: 0.5rem;
}
@media (min-width: 1280px) {
  .c-tme-education__main-photo {
    min-height: initial;
  }
}

.c-tme-education__project-container {
  display: grid;
  position: relative;
  grid-template-columns: 1fr;
}

[dir] .c-tme-education__project-container {
  padding-bottom: 1rem;
}
@media (min-width: 1280px) {
  .c-tme-education__project-container {
    grid-template-columns: 42% 1fr;
  }
  [dir] .c-tme-education__project-container {
    padding-bottom: 5rem;
  }
}

.c-tme-education__about-project {
  display: grid;
  /* autoprefixer: ignore next */
  justify-items: center;
}

.c-tme-education__project-svg {
  max-height: 12rem;
}

[dir] .c-tme-education__project-svg {
  padding: 1rem 0 0 0;
}
@media (min-width: 1280px) {
  .c-tme-education__project-svg {
    max-height: initial;
  }
  [dir=ltr] .c-tme-education__project-svg {
    padding: 2.4rem 0 2.4rem 6rem;
  }
  [dir=rtl] .c-tme-education__project-svg {
    padding: 2.4rem 6rem 2.4rem 0;
  }
}